## rust-linked-hash-map 0.5.1

=== debian/changelog ===
rust-linked-hash-map (0.5.1-1) unstable; urgency=medium

  * Package linked-hash-map 0.5.1 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Sun, 16 Sep 2018 20:28:04 +0200
