## rust-linked-hash-map 0.5.2

=== debian/changelog ===
rust-linked-hash-map (0.5.2-2) unstable; urgency=medium

  * Source upload...

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 28 Oct 2019 19:46:12 +0100

rust-linked-hash-map (0.5.2-1) unstable; urgency=medium

  * Team upload.
  * Package linked-hash-map 0.5.2 from crates.io using debcargo 2.4.0

 -- Robin Krahl <robin.krahl@ireas.org>  Mon, 28 Oct 2019 19:09:28 +0100
