=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 15),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- kpcyrd <git@rxv.cc>
+ kpcyrd <git@rxv.cc>,
+ Robin Krahl <robin.krahl@ireas.org>
 Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/linked-hash-map]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/linked-hash-map
@@ -34,9 +35,9 @@
  librust-linked-hash-map-0.5-dev (= ${binary:Version}),
  librust-linked-hash-map-0.5+default-dev (= ${binary:Version}),
  librust-linked-hash-map-0.5+nightly-dev (= ${binary:Version}),
- librust-linked-hash-map-0.5.1-dev (= ${binary:Version}),
- librust-linked-hash-map-0.5.1+default-dev (= ${binary:Version}),
- librust-linked-hash-map-0.5.1+nightly-dev (= ${binary:Version})
+ librust-linked-hash-map-0.5.2-dev (= ${binary:Version}),
+ librust-linked-hash-map-0.5.2+default-dev (= ${binary:Version}),
+ librust-linked-hash-map-0.5.2+nightly-dev (= ${binary:Version})
 Description: HashMap that holds key-value pairs in insertion order - Rust source code
  This package contains the source for the Rust linked-hash-map crate, packaged
  by debcargo for use with cargo and dh-cargo.
@@ -51,7 +52,7 @@
 Provides:
  librust-linked-hash-map-0+heapsize-dev (= ${binary:Version}),
  librust-linked-hash-map-0.5+heapsize-dev (= ${binary:Version}),
- librust-linked-hash-map-0.5.1+heapsize-dev (= ${binary:Version})
+ librust-linked-hash-map-0.5.2+heapsize-dev (= ${binary:Version})
 Description: HashMap that holds key-value pairs in insertion order - feature "heapsize"
  This metapackage enables feature heapsize for the Rust linked-hash-map crate,
  by pulling in any additional dependencies needed by that feature.
@@ -66,7 +67,7 @@
 Provides:
  librust-linked-hash-map-0+heapsize-impl-dev (= ${binary:Version}),
  librust-linked-hash-map-0.5+heapsize-impl-dev (= ${binary:Version}),
- librust-linked-hash-map-0.5.1+heapsize-impl-dev (= ${binary:Version})
+ librust-linked-hash-map-0.5.2+heapsize-impl-dev (= ${binary:Version})
 Description: HashMap that holds key-value pairs in insertion order - feature "heapsize_impl"
  This metapackage enables feature heapsize_impl for the Rust linked-hash-map
  crate, by pulling in any additional dependencies needed by that feature.
@@ -81,7 +82,7 @@
 Provides:
  librust-linked-hash-map-0+serde-dev (= ${binary:Version}),
  librust-linked-hash-map-0.5+serde-dev (= ${binary:Version}),
- librust-linked-hash-map-0.5.1+serde-dev (= ${binary:Version})
+ librust-linked-hash-map-0.5.2+serde-dev (= ${binary:Version})
 Description: HashMap that holds key-value pairs in insertion order - feature "serde"
  This metapackage enables feature serde for the Rust linked-hash-map crate, by
  pulling in any additional dependencies needed by that feature.
@@ -97,7 +98,7 @@
 Provides:
  librust-linked-hash-map-0+serde-impl-dev (= ${binary:Version}),
  librust-linked-hash-map-0.5+serde-impl-dev (= ${binary:Version}),
- librust-linked-hash-map-0.5.1+serde-impl-dev (= ${binary:Version})
+ librust-linked-hash-map-0.5.2+serde-impl-dev (= ${binary:Version})
 Description: HashMap that holds key-value pairs in insertion order - feature "serde_impl"
  This metapackage enables feature serde_impl for the Rust linked-hash-map crate,
  by pulling in any additional dependencies needed by that feature.
@@ -112,7 +113,7 @@
 Provides:
  librust-linked-hash-map-0+serde-test-dev (= ${binary:Version}),
  librust-linked-hash-map-0.5+serde-test-dev (= ${binary:Version}),
- librust-linked-hash-map-0.5.1+serde-test-dev (= ${binary:Version})
+ librust-linked-hash-map-0.5.2+serde-test-dev (= ${binary:Version})
 Description: HashMap that holds key-value pairs in insertion order - feature "serde_test"
  This metapackage enables feature serde_test for the Rust linked-hash-map crate,
  by pulling in any additional dependencies needed by that feature.
