=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/linked-hash-map-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/linked-hash-map .*/crates/linked-hash-map/@ANY_VERSION@/download
