## rust-linked-hash-map 0.5.4

=== debian/changelog ===
rust-linked-hash-map (0.5.4-1) unstable; urgency=medium

  * Team upload.
  * Package linked-hash-map 0.5.4 from crates.io using debcargo 2.4.3 (Closes:
    #966246)

 -- James McCoy <jamessan@debian.org>  Sun, 31 Jan 2021 00:08:29 -0500
