=== debian/control ===
Source: rust-linked-hash-map
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/linked-hash-map]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/linked-hash-map
Homepage: https://github.com/contain-rs/linked-hash-map

Package: librust-linked-hash-map-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-linked-hash-map+heapsize-dev (= ${binary:Version}),
 librust-linked-hash-map+serde-dev (= ${binary:Version}),
 librust-linked-hash-map+serde-impl-dev (= ${binary:Version}),
 librust-linked-hash-map+serde-test-dev (= ${binary:Version})
Provides:
 librust-linked-hash-map+default-dev (= ${binary:Version}),
 librust-linked-hash-map+nightly-dev (= ${binary:Version}),
 librust-linked-hash-map-0-dev (= ${binary:Version}),
 librust-linked-hash-map-0+default-dev (= ${binary:Version}),
 librust-linked-hash-map-0+nightly-dev (= ${binary:Version}),
 librust-linked-hash-map-0.5-dev (= ${binary:Version}),
 librust-linked-hash-map-0.5+default-dev (= ${binary:Version}),
 librust-linked-hash-map-0.5+nightly-dev (= ${binary:Version}),
 librust-linked-hash-map-0.5.4-dev (= ${binary:Version}),
 librust-linked-hash-map-0.5.4+default-dev (= ${binary:Version}),
 librust-linked-hash-map-0.5.4+nightly-dev (= ${binary:Version})
Description: HashMap that holds key-value pairs in insertion order - Rust source code
 This package contains the source for the Rust linked-hash-map crate, packaged
 by debcargo for use with cargo and dh-cargo.

Package: librust-linked-hash-map+heapsize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-linked-hash-map-dev (= ${binary:Version}),
 librust-heapsize-0.4+default-dev
Provides:
 librust-linked-hash-map+heapsize-impl-dev (= ${binary:Version}),
 librust-linked-hash-map-0+heapsize-dev (= ${binary:Version}),
 librust-linked-hash-map-0+heapsize-impl-dev (= ${binary:Version}),
 librust-linked-hash-map-0.5+heapsize-dev (= ${binary:Version}),
 librust-linked-hash-map-0.5+heapsize-impl-dev (= ${binary:Version}),
 librust-linked-hash-map-0.5.4+heapsize-dev (= ${binary:Version}),
 librust-linked-hash-map-0.5.4+heapsize-impl-dev (= ${binary:Version})
Description: HashMap that holds key-value pairs in insertion order - feature "heapsize" and 1 more
 This metapackage enables feature "heapsize" for the Rust linked-hash-map crate,
 by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "heapsize_impl" feature.

Package: librust-linked-hash-map+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-linked-hash-map-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-linked-hash-map-0+serde-dev (= ${binary:Version}),
 librust-linked-hash-map-0.5+serde-dev (= ${binary:Version}),
 librust-linked-hash-map-0.5.4+serde-dev (= ${binary:Version})
Description: HashMap that holds key-value pairs in insertion order - feature "serde"
 This metapackage enables feature "serde" for the Rust linked-hash-map crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-linked-hash-map+serde-impl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-linked-hash-map-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-test-1+default-dev
Provides:
 librust-linked-hash-map-0+serde-impl-dev (= ${binary:Version}),
 librust-linked-hash-map-0.5+serde-impl-dev (= ${binary:Version}),
 librust-linked-hash-map-0.5.4+serde-impl-dev (= ${binary:Version})
Description: HashMap that holds key-value pairs in insertion order - feature "serde_impl"
 This metapackage enables feature "serde_impl" for the Rust linked-hash-map
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-linked-hash-map+serde-test-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-linked-hash-map-dev (= ${binary:Version}),
 librust-serde-test-1+default-dev
Provides:
 librust-linked-hash-map-0+serde-test-dev (= ${binary:Version}),
 librust-linked-hash-map-0.5+serde-test-dev (= ${binary:Version}),
 librust-linked-hash-map-0.5.4+serde-test-dev (= ${binary:Version})
Description: HashMap that holds key-value pairs in insertion order - feature "serde_test"
 This metapackage enables feature "serde_test" for the Rust linked-hash-map
 crate, by pulling in any additional dependencies needed by that feature.
