=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test linked-hash-map 0.5.4 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linked-hash-map 0.5.4 --all-targets --no-default-features
Features: test-name=librust-linked-hash-map-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linked-hash-map 0.5.4 --all-targets --features heapsize
Features: test-name=librust-linked-hash-map+heapsize-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linked-hash-map 0.5.4 --all-targets --features serde
Features: test-name=librust-linked-hash-map+serde-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linked-hash-map 0.5.4 --all-targets --features serde_impl
Features: test-name=librust-linked-hash-map+serde-impl-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linked-hash-map 0.5.4 --all-targets --features serde_test
Features: test-name=librust-linked-hash-map+serde-test-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
