## rust-linked-hash-map 0.5.6

=== debian/changelog ===
rust-linked-hash-map (0.5.6-2) unstable; urgency=medium

  * Team upload
  * Package linked-hash-map 0.5.6 from crates.io using debcargo 2.7.11
  * Remove rust-heapsize dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 1 Oct 2025 17:40:43 -0400

rust-linked-hash-map (0.5.6-1) unstable; urgency=medium

  * Team upload.
  * Package linked-hash-map 0.5.6 from crates.io using debcargo 2.5.0
  * Drop no-clippy.patch, upstream Cargo.toml no longer mentions clippy.
  * Add patch to add tests that are included in upstream git but not
    included in the Crates.io release.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 17 Oct 2022 02:50:02 +0000
