=== debian/control ===
Source: rust-linked-hash-map
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/linked-hash-map]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/linked-hash-map
Homepage: https://github.com/contain-rs/linked-hash-map
X-Cargo-Crate: linked-hash-map

Package: librust-linked-hash-map-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-linked-hash-map+default-dev (= ${binary:Version}),
 librust-linked-hash-map+nightly-dev (= ${binary:Version}),
 librust-linked-hash-map+serde-dev (= ${binary:Version}),
 librust-linked-hash-map+serde-impl-dev (= ${binary:Version}),
 librust-linked-hash-map-0-dev (= ${binary:Version}),
 librust-linked-hash-map-0+default-dev (= ${binary:Version}),
 librust-linked-hash-map-0+nightly-dev (= ${binary:Version}),
 librust-linked-hash-map-0+serde-dev (= ${binary:Version}),
 librust-linked-hash-map-0+serde-impl-dev (= ${binary:Version}),
 librust-linked-hash-map-0.5-dev (= ${binary:Version}),
 librust-linked-hash-map-0.5+default-dev (= ${binary:Version}),
 librust-linked-hash-map-0.5+nightly-dev (= ${binary:Version}),
 librust-linked-hash-map-0.5+serde-dev (= ${binary:Version}),
 librust-linked-hash-map-0.5+serde-impl-dev (= ${binary:Version}),
 librust-linked-hash-map-0.5.6-dev (= ${binary:Version}),
 librust-linked-hash-map-0.5.6+default-dev (= ${binary:Version}),
 librust-linked-hash-map-0.5.6+nightly-dev (= ${binary:Version}),
 librust-linked-hash-map-0.5.6+serde-dev (= ${binary:Version}),
 librust-linked-hash-map-0.5.6+serde-impl-dev (= ${binary:Version})
Description: HashMap that holds key-value pairs in insertion order - Rust source code
 Source code for Debianized Rust crate "linked-hash-map"
