=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test linked-hash-map 0.5.6 --all-targets --all-features
Features: test-name=rust-linked-hash-map:@
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linked-hash-map 0.5.6 --all-targets
Features: test-name=librust-linked-hash-map-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linked-hash-map 0.5.6 --all-targets --no-default-features --features nightly
Features: test-name=librust-linked-hash-map-dev:nightly
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linked-hash-map 0.5.6 --all-targets --no-default-features --features serde
Features: test-name=librust-linked-hash-map-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linked-hash-map 0.5.6 --all-targets --no-default-features --features serde_impl
Features: test-name=librust-linked-hash-map-dev:serde_impl
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linked-hash-map 0.5.6 --all-targets --no-default-features
Features: test-name=librust-linked-hash-map-dev:
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
