=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/linked-hash-map
Matching-Pattern:  .*/crates/linked-hash-map/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/linked-hash-map-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
